<?xml version="1.0" encoding="utf-8"?>
<repositories>
  <repository path="..\StudentDAL\packages.config" />
  <repository path="..\StudentModels\packages.config" />
  <repository path="..\StudentMVC\packages.config" />
  <repository path="..\StudentTestingConsoleApp\packages.config" />
</repositories>